<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        
        <link rel="icon" href="img/fav-icon.png" type="image/x-icon" />
        <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
        <title>WeGo - Viaja Diferente, Viaja Mejor</title>

        <!-- Icon css link -->
        <link href="css/font-awesome.min.css" rel="stylesheet">
        <link href="css/icofont.css" rel="stylesheet">
        <!-- Bootstrap -->
        <link href="css/bootstrap.min.css" rel="stylesheet">
        
        <!-- Rev slider css -->
        <link href="vendors/revolution/css/settings.css" rel="stylesheet">
        <link href="vendors/revolution/css/layers.css" rel="stylesheet">
        <link href="vendors/revolution/css/navigation.css" rel="stylesheet">
        <link href="vendors/animate-css/animate.css" rel="stylesheet">
        
        <!-- Extra plugin css -->
        <link href="vendors/magnific-popup/magnific-popup.css" rel="stylesheet">
        <link href="vendors/owl-carousel/assets/owl.carousel.min.css" rel="stylesheet">
        <link href="css/style.css" rel="stylesheet">
        <link href="css/responsive.css" rel="stylesheet">

        <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
        <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
    </head>
    <body data-spy="scroll" data-target="#bs-example-navbar-collapse-1" data-offset="90">
       
       
       <div id="preloader">
            <div id="preloader_spinner">
				<div class="pre_inner">
					<div class="dot dot-1"></div>
					<div class="dot dot-2"></div>
					<div class="dot dot-3"></div>
				</div>
            </div>
        </div>
       
        <!--================Header Area =================-->
        <header class="dash_tp_menu_area">
            <nav class="navbar navbar-default">
                <!-- Brand and toggle get grouped for better mobile display -->
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand" href="#"><img style="width: 120px" src="img/home-slider/logo-wego.png" alt=""></a>
                </div>

                <!-- Collect the nav links, forms, and other content for toggling -->
                <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                    <ul class="nav navbar-nav">
                        <li class="active"><a style="color: #64c288" href="#about">Nosotros</a></li>
                        <li><a style="color: #64c288" href="#feature">Dashboard</a></li>
                        <li><a style="color: #64c288" href="#screenshot">Aplicación</a></li>
                    </ul>
                </div><!-- /.navbar-collapse -->
            </nav>
        </header>
        <!--================End Header Area =================-->
        
        <!--================Slider Area =================-->
        <section class="main_slider_area">
            <div id="dash_slider" class="rev_slider" data-version="5.3.1.6">
                <ul> 
                    <li data-index="rs-2972" data-transition="slidingoverlayhorizontal" data-slotamount="default" data-hideafterloop="0" data-hideslideonmobile="off"  data-easein="default" data-easeout="default" data-masterspeed="default"  data-rotate="0"  data-saveperformance="off"  data-title="Web Show" data-param1="" data-param2="" data-param3="" data-param4="" data-param5="" data-param6="" data-param7="" data-param8="" data-param9="" data-param10="" data-description="">
                        <!-- LAYERS -->
                        <div class="slider_text_box">
                            <div class="tp-caption video_text" 
                            data-x="['left','left','left','left','left']" 
                            data-y="['middle','middle','middle','middle']" 
                            data-hoffset="['-40','-40','-40','-20','-15']" 
                            data-voffset="['250','200','200','150','150']" 
                            data-fontsize="['16','16','16','16']"
                            data-lineheight="['28','28','28','28']"
                            data-width="none"
                            data-height="none"
                            data-whitespace="nowrap"
                            data-type="text" 
                            data-responsive_offset="on" 
                            data-frames='[{"from":"y:[-100%];z:0;rX:0deg;rY:0;rZ:0;sX:1;sY:1;skX:0;skY:0;","mask":"x:0px;y:0px;s:inherit;e:inherit;","speed":2000,"to":"o:1;","delay":1750,"ease":"Power2.easeInOut"},{"delay":"wait","speed":300,"to":"opacity:0;","ease":"nothing"}]'
                            data-textAlign="['left','left','left','left']"
                            data-paddingtop="[0,0,0,0]"
                            data-paddingright="[0,0,0,0]"
                            data-paddingbottom="[0,0,0,0]"
                            data-paddingleft="[0,0,0,0]"></div>
                        </div>
                    </li>
                </ul>
            </div>
        </section>
        <!--================End Slider Area =================-->

        <!--================Powerful Area =================-->
        <section class="powerfull_area" id="about">
            <div class="row pawerfull_area_inner">
                <div class="col-md-5">
                    <div class="power_left_img">
                        <img style="width: 40%" src="img/home-slider/wego-images/cel-1.png" alt="">
                    </div>
                </div>
                <div class="col-md-7">
                    <div class="power_right_content">
                        <div class="power_right_content_inner">
                            <h3 class="single_title">Nuestra simple & poderosa aplicación</h3>
                            <p> WeGo es una plataforma de pago digital enfocada en pagos de pasajes de transporte público.
                                Pagar un viaje por transporte público y dirigirte a tu destino ahora es muy simple y cómodo de hacerlo. Desde nuestra plataforma puedes escoger tu paradero de subida y el paradero de bajada, ver la hora de llegada del bus, las líneas con las que puedes llegar hacia tu destino, así como pagar tu pasaje desde el móvil antes de subir a la unidad de transporte. </p>
                            <ul>
                                <li><a href="#"><img src="img/icon/check-icon.png" alt="">Escoge tu bus</a></li>
                                <li><a href="#"><img src="img/icon/check-icon.png" alt="">Escoge la hora</a></li>
                                <li><a href="#"><img src="img/icon/check-icon.png" alt="">Compra tu boleto</a></li>
                                <li><a href="#"><img src="img/icon/check-icon.png" alt="">Disfruta el viaje</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--================End Powerful Area =================-->
       <!--================Discover Video Area =================-->
       <section class="discover_video_area">
           <div class="container">
               <div class="discover_video_text">
                   <h3>Muy pronto en tu paradero más cercano</h3>
               </div>
           </div>
       </section>
       <!--================End Discover Video Area =================-->
        <!--================Provide Feature Area =================-->
        <section class="provide_feature_area" id="feature">
            <div class="p_feature_left">
                <div class="p_f_left_content">
                    <h3 class="single_title">Proveemos la informacion necesaria para todo empresario de transporte !</h3>
                    <div class="p_left_item_inner">
                        <div class="p_item">
                            <div class="media">
                                <div class="media-left">
                                    <img src="img/icon/p-icon-1.png" alt="">
                                </div>
                                <div class="media-body">
                                    <h4>Dashboard Perfecto</h4>
                                </div>
                            </div>
                        </div>
                        <div class="p_item">
                            <div class="media">
                                <div class="media-left">
                                    <img src="img/icon/p-icon-2.png" alt="">
                                </div>
                                <div class="media-body">
                                    <h4>SEO Marketing</h4>
                                </div>
                            </div>
                        </div>
                        <div class="p_item">
                            <div class="media">
                                <div class="media-left">
                                    <img src="img/icon/p-icon-3.png" alt="">
                                </div>
                                <div class="media-body">
                                    <h4>Diseño único</h4>
                                </div>
                            </div>
                        </div>
                        <div class="p_item">
                            <div class="media">
                                <div class="media-left">
                                    <img src="img/icon/p-icon-4.png" alt="">
                                </div>
                                <div class="media-body">
                                    <h4>Análisis de Data</h4>
                                </div>
                            </div>
                        </div>
                        <div class="p_item">
                            <div class="media">
                                <div class="media-left">
                                    <img src="img/icon/p-icon-5.png" alt="">
                                </div>
                                <div class="media-body">
                                    <h4>Customizable</h4>
                                </div>
                            </div>
                        </div>
                        <div class="p_item">
                            <div class="media">
                                <div class="media-left">
                                    <img src="img/icon/p-icon-6.png" alt="">
                                </div>
                                <div class="media-body">
                                    <h4>Facil manejo de usuarios</h4>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="p_feature_right">
                <div class="p_feature_img">
                    <img src="img/home-slider/wego-images/dashboard-1.png" alt="">
                </div>
            </div>
        </section>
        <!--================End Provide Feature Area =================-->
       <!--================Discover Video Area =================-->
       <section class="discover_video_area">
           <div class="container">
               <div class="discover_video_text">
                   <h3>Muy pronto en tu paradero más cercano </h3>
               </div>
           </div>
       </section>
       <!--================End Discover Video Area =================-->
        <!--================Dashboard Screenshot Area =================-->
        <section style="margin-top: 80px" class="dash_screen_area" id="screenshot">
            <div class="container">
                <h3 class="single_title">Imagenes de nuestra aplicacion <br class="t_br" /></h3>
            </div>
            <div class="dash_screen_slider owl-carousel">
                <div class="item">
                    <img style="width: 60%" src="img/home-slider/wego-images/cel-1.png" alt="">
                </div>
                <div class="item">
                    <img style="width: 60%" src="img/home-slider/wego-images/cel-2.png" alt="">
                </div>
                <div class="item">
                    <img style="width: 60%" src="img/home-slider/wego-images/cel-3.png" alt="">
                </div>
                <div class="item">
                    <img style="width: 60%" src="img/home-slider/wego-images/cel-4.png" alt="">
                </div>
                <div class="item">
                    <img style="width: 60%" src="img/home-slider/wego-images/cel-5.png" alt="">
                </div>
            </div>
        </section>
        <!--================End Dashboard Screenshot Area =================-->
        
        <!--================Premios =================-->
       <section class="discover_video_area">
           <div class="container">
               <div class="discover_video_text">
                   <h3>Muy pronto en tu paradero mas cercano </h3>
               </div>
           </div>
       </section>
       <!--================End Discover Video Area =================-->
       <section style="margin-top: 80px">
           <div class="container">
               <h3 class="single_title"> Premios Ganados <br class="t_br" /></h3>
           </div>
           <div>
               <div class="item">
                   <img style="width: 20%; margin-left: 24%; margin-top: 7%; margin-bottom: 5%;" src="http://www.digitalbankla.com/wp-content/themes/digitalbank/img/logo.png" alt="">
                   <img style="width: 10%; margin-left: 20%;" src="img/100-stamp.png" alt="">
               </div>
           </div>
       </section>
        <!--================Get Form Area =================-->
       <!--  <section class="get_form_area" id="contact">
             <div class="container">
                 <h2 class="single_title_center">Contactanos</h2>
                 <div class="row m0">
                     <form class="contact_us_form row m0" id="contactForm" novalidate="novalidate">
                         <div class="form-group col-md-4">
                             <input type="text" class="form-control" id="name" name="name" placeholder="Type name..">
                         </div>
                         <div class="form-group col-md-4">
                             <input type="email" class="form-control" id="email" name="email" placeholder="examplename.20@domain.com">
                         </div>
                         <div class="form-group col-md-4">
                             <input type="text" class="form-control" id="subject" name="subject" placeholder="Subject">
                         </div>
                         <div class="form-group col-md-12">
                             <textarea class="form-control" name="message" id="message" rows="1" placeholder="Type here your massage"></textarea>
                         </div>
                         <div class="form-group col-md-12">
                             <a id="sendEmail" type="submit" value="submit" class="btn send_btn form-control">Send Message</a>
                         </div>
                     </form>
                 </div>
             </div>
         </section>
         <!--================End Get Form Area =================-->
        
        <!--================Footer Area =================-->
        <footer class="pink_footer">
            <div class="pink_footer_wedget_area">
                <div class="container">
                    <div class="row">
                        <div class="col-md-4 col-md-offset-2 col-xs-6">
                            <aside class="f_widget p_menu_widget">
                                <div class="p_f_w_title">
                                    <h3>WeGo</h3>
                                </div>
                                <ul>
                                    <li><a href="#about">Nosotros</a></li>
                                    <li><a href="#feature">Dashboard</a></li>
                                    <li><a href="#screenshot">Aplicación</a></li>
                                </ul>
                            </aside>
                        </div>
                        <div class="col-md-4 col-md-offset-1 col-xs-6">
                            <aside class="f_widget p_contact_widget">
                                <div class="p_f_w_title">
                                    <h3>Informacion de Contacto</h3>
                                </div>
                                <ul class="contact_info">
                                    <li>Telefono  : 972972987</li>
                                    <li>E-mail 1  : alex.medina.escalante@gmail.com</li>
                                    <li>E-mail 2  : robertoem50@hotmail.com </li>
                                    <li>Direccion  : Lima, Peru, Pueblo Libre </li>
                                </ul>
                            </aside>
                        </div>
                        <div class="col-md-2"></div>
                    </div>
                </div>
            </div>
        </footer>
        <!--================End Footer Area =================-->

        
        <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
        <script src="js/jquery-2.2.4.js"></script>
        <!-- Include all compiled plugins (below), or include individual files as needed -->
        <script src="js/bootstrap.min.js"></script>
        <!-- Rev slider js -->
        <script src="vendors/revolution/js/jquery.themepunch.tools.min.js"></script>
        <script src="vendors/revolution/js/jquery.themepunch.revolution.min.js"></script>
        <script src="vendors/revolution/js/extensions/revolution.extension.video.min.js"></script>
        <script src="vendors/revolution/js/extensions/revolution.extension.slideanims.min.js"></script>
        <script src="vendors/revolution/js/extensions/revolution.extension.layeranimation.min.js"></script>
        <script src="vendors/revolution/js/extensions/revolution.extension.navigation.min.js"></script>
        <!-- Extra Plugin -->
        <script src="vendors/parallax/jquery.parallax-scroll.js"></script>
        <script src="vendors/magnific-popup/jquery.magnific-popup.min.js"></script>
        <script src="vendors/owl-carousel/owl.carousel.min.js"></script>
        <script src="vendors/counterup/waypoints.min.js"></script>
        <script src="vendors/counterup/jquery.counterup.min.js"></script>
        <script src="vendors/isotope/imagesloaded.pkgd.min.js"></script>
        <script src="vendors/isotope/isotope.pkgd.min.js"></script>
        <script src="vendors/flexslider/flex-slider.js"></script>
        <script src="vendors/flexslider/mixitup.js"></script>
        <script src="vendors/swiper/js/swiper.min.js"></script>
        <script src="vendors/flipster-slider/jquery.flipster.min.js"></script>
        <script src="vendors/nice-selector/jquery.nice-select.min.js"></script>
        <script src="https://smtpjs.com/v2/smtp.js"></script>
    </body>
</html>